.transit-container {
  background-color: #fff;
  font-size: 16px;
  width:1440px;
  margin: auto;
}
.transit-container p {
  margin-bottom: 20px;
  line-height: 1.8em;
}
.transit-container .banner-box {
  height: 320px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.transit-container .banner-box img {
  position: absolute;
  inset: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.transit-container .banner-box .title {
  position: relative;
  font-size: 54px;
  letter-spacing: 1px;
  color: #fff;
  font-weight: 700;
  text-align: center;
}
.transit-container .main-box {
  margin: 0 auto;
  padding: 110px 15px 130px 15px;
}
.transit-container .main-box .title {
  font-weight: bolder;
}
